@charset "UTF-8";
/*各ページ独自のcss設定*/
/*以下に指定を記述する*/


img.title-ponkichi {
   margin-bottom: 0;
}

img.bubble1 {
   display: block;
   margin: 10vw auto;
   width: 80vw;
}

a.a-btn {
   display: block;
   margin: 20px auto;
   border-radius: 25px;
   text-align: center;
   width: 80vw;
   height: 100px;
   font-size: 50px;
   text-decoration: none;
   color: #202020;
   background: linear-gradient(#4753A2, #7F7FFF);
   /* box-shadow: 0 10px 15px 0 rgba(112, 255, 255, .5); */
}

a.a-btn:active {
   background: linear-gradient(#7F7FFF, #4753A2);
}

/* a.a-btn:hover {
  transform: scale(1.05, 1.05);
  transition: 0.8s;
} */

img.bubble2 {
   display: block;
   width: 80vw;
   margin: 0 auto;
   margin-top: 150px;
   margin-bottom: 100px;
}

div.img-holder {
   position: relative;
   overflow: hidden;
}

img.papercraft-img {
   display: block;
   border-radius: 25px;
   width: 70vw;
   margin: 0 auto;
   transition: 0.6;
}

/* img.papercraft-img:hover {
   transform: scale(1.05, 1.05);
   transition: 0.6s;
} */



@media screen and (min-width:1024px) {
    /*レスポンシブ用*/

img.bubble1 {
   max-height: 90vh;
   width: 50vw;
}

img.bubble2 {
   width: 35vw;
   margin: 7vw;
   margin-top: 200px;
}

img.papercraft-img {
   width: 90%;
   margin: 200px 10% 0 0;
}

div.sample-holder {
   display: grid;
   grid-template-columns: 2fr 3fr;
}


}
    